Page MenuHomePhabricator

Disable filter & split radio switches for metrics & reduce the height of wiki div in sidebar of detail page
Closed, ResolvedPublic5 Story Points

Description

  • Disable filter & split radio switches for metrics that require specific wiki selection.
  • There is blank space underneath of wiki selector in sidebar of detail page that can be removed since we are no longer keeping the functionality of multiple wiki selection.
  • Replace the current filter toggle switches with the new Semantic's radio style button as discussed in T183185

Event Timeline

sahil505 created this task.Jun 26 2018, 9:48 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2018, 9:48 AM
sahil505 triaged this task as Normal priority.Jun 26 2018, 9:48 AM
sahil505 moved this task from Incoming to Mentoring on the Analytics board.
sahil505 added a project: Analytics-Kanban.
sahil505 set the point value for this task to 5.
sahil505 updated the task description. (Show Details)Jun 30 2018, 12:55 PM

Change 443592 had a related patch set uploaded (by Sahil505; owner: Sahil505):
[analytics/wikistats2@master] Updated the functioning & styling of filter & split switches

https://gerrit.wikimedia.org/r/443592

Change 443592 merged by Mforns:
[analytics/wikistats2@master] Updated the functioning & styling of filter & split switches

https://gerrit.wikimedia.org/r/443592

Nuria closed this task as Resolved.Jul 11 2018, 9:59 PM